Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,730,130 Members 53,963 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Xposed not loading

Tip us?
 
nranieri
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 2
Join Date: Feb 2014
Default [Q] Xposed not loading

I am stock, rooted and running dalvik.

I have downloaded "de.robv.android.xposed.installer_v25_3_6cbbc. apk" and "de.robv.android.xposed.installer_v25_3_6cbbc-1.apk"

I get the same problem with either. The package installs but will not go active. I can get into the app but there is a red warning that the latest version is not active. Click on the Framework button and try the install/update button. The app stops responding and I get a wait or close pop-up. Same when I try the "soft reboot" and the "reboot" button. I have powered off after the install to no affect. It shows two items under Versions "app_process" with a red dash under the active column and a 47 under the bundled column and "XposedBridge.jar" with a 42 under the active and bundled columns.

Are there any other compatibility issues other than ART that I am not aware of? Anything else I should be checking on?

thx
 
Alex240188
Old
#2  
Alex240188's Avatar
Senior Member
Thanks Meter 633
Posts: 1,000
Join Date: May 2010
Location: Hull
Sounds like it is denied root access.
Check your superuser application to make sure it's not blocked

Sent from my Nexus 5 using xda app-developers app
The Following User Says Thank You to Alex240188 For This Useful Post: [ Click to Expand ]
 
jd1639
Old
#3  
jd1639's Avatar
Recognized Contributor
Thanks Meter 3038
Posts: 9,047
Join Date: Sep 2012
Location: Minnetonka, MN
You have to go into the framework and install it, then reboot
 
nranieri
Old
#4  
Junior Member - OP
Thanks Meter 0
Posts: 2
Join Date: Feb 2014
Quote:
Originally Posted by Alex240188 View Post
Sounds like it is denied root access.
Check your superuser application to make sure it's not blocked

Sent from my Nexus 5 using xda app-developers app
Thx, I updated the supersu version and that solved the problem.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes